{
  "verseBefore": "Prooh araak <strong> măn pa uuk xuum </strong> takôô koot xauu Kơy Plêêk jah kahnoq vlôh.",
  "verseAfter": "Bơyh varơuq dêq xuum takô ku prooh araak <strong> đong pa uuk xuum </strong> takôô varơuq kahnoq vlôh ku koot xaau Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 19,
  "modifiedTimestamp": "2023-11-17T04:08:09.564Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
